@charset "UTF-8";
.mdLst > li { padding: 1rem 4rem;}

.filter-accordian .accordian-body[data-container="filterAccordian"] {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
    background: #fff;
    margin-bottom: 3.7rem;
}

.filter-seperate {
    display: none;
}

@media (max-width: 1200px) {
    .filter-accordian .accordian-body[data-container="filterAccordian"] {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 768px) {
    .filter-accordian .accordian-body[data-container="filterAccordian"] {
        grid-template-columns: 1fr;
    }
}
.form_check{display: flex;align-items: center;}

.multiselect .multi_list .scroll_box {
    max-height: 260px;
    overflow-y: auto;
}

.multiselect .multi_list .sticky {
    position: sticky;
    top: 0;
    z-index: 2;
    background: #f4f5f9;
    border-bottom: 1px solid #f4f5f9;
    border-radius: 6px;
}